add_annotations {plotly} | R Documentation

## Add an annotation(s) to a plot

### Description

Add an annotation(s) to a plot

### Usage

    add_annotations(p, text = NULL, ..., data = NULL, inherit = TRUE)

### Arguments

`p` | a plotly object
`text` | annotation text (required).
`...` | these arguments are documented at https://github.com/plotly/plotly.js/blob/master/src/components/annotations/attributes.js
`data` | a data frame.
`inherit` | inherit attributes from `plot_ly()`?

### Author(s)

Carson Sievert

[Package plotly version 4.9.0 Index]